/* css for menu popup by paul edward 30-07-2020 */
ul.sub-menu.mega-menu{
    display: flex;
    align-items: end;
}
.mm-product-group, .mm-product-group .mm-products li{
    width:unset !important;
}
.mm-product-group .mm-products li{
    max-width:25% !important;
}
.mm-products{
    display: flex;
    flex-wrap: nowrap;
    align-items: end;
    justify-content: center;
}
.mm-products>li p{
    min-height:36px;
}
.mega-menu-wrapper .see-all{
    position: absolute;
    left: calc( 50% - 67px);
    top: calc( 50% + 110px);
}

/* Very temporary CSS */

span.nd {
    display: none;
    opacity: 0;
    visibility: hidden;
    
}

.single-recipe-recipe ol {
    padding-left: 10px;
}
.single-recipe-recipe ol li {
    color: #fff;
    font-family: "DomaineRegular";
    font-size: 16px;
    line-height: 2em;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 0;
}

.single-related-recipe:before {  
    opacity: 0.4;
}

a.box-one-third:before,
.full-width-blocks ul>li:before {
    opacity: 0.3;
}

.box-one-third h2 {
    font-size: 36px;
}

.box-one-third p {
    font-size: 20px;
}

.box-one-half {
    position: relative;
    display: inline-block;
    width: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

a.box-one-half {
    &:before {
        content: '';
        height: 100%;
        width: 100%;
        background-color: #704214;
        display: block;
        opacity: 0.6;
        transition: opacity 0.4s ease-in-out;
    }

    &:hover:before {
        opacity: 0;
    }
}

.box-one-half .inner {
    padding: 0 30px;
}

.box-one-half h2 {
    font-size: 50px;
    color: $white;
}

.box-one-half p {
    font-size: 24px;
    letter-spacing: $letterspacing;
    font-family: $domaineMed;
    color: $white;
}

a.box-one-half:before,
.full-width-blocks ul>li:before {
    opacity: 0.3;
}

.box-one-half h2 {
    font-size: 36px;
}

.box-one-half p {
    font-size: 20px;
}

p {
    font-size: 18px;
}

.blog-roll-wrapper article { 
    min-width: 100%;
 }

 .blog-roll-wrapper article p {
    font-family: "DomaineMedium";
    font-size: 14px;
 }

 .merchadise-hero h2 {
    z-index: 5;
 }

 @media (max-width: 530px) {
    #cr-wtb-map {
        width: 100% !important;
    }
 }
/* the following css fixes address matt's feedback */
 h2 { color: #ad2beb; }
 h2 .highlight { color: #512d6d; }

.single-story {
    padding-top: 80px;
}

.tall-image-left {
    margin-top: -30px;
}
 .single-story h2 {
    color: #ad2beb;
 }

.single-story p {
    font-size: 16px;
}

.single-story img {
    max-width: none;
    height: 100%;
}
.single-story p+img {
    max-width: 100%;
    height: auto;
}

.single-whiskey-intro {
    position: relative;
}

.single-whiskey-intro h2, 
.single-whiskey-intro h3 {
    font-size: 36px;
}

.single-whiskey-intro p {
    font-size: 20px;
}

.single-whiskey-intro a.button {
    color: #ad2beb;
}

#masthead .button, #masthead .button:hover {
    border-width: 2px;
}



p, 
p.description,
.single-recipe-recipe p
 {
    font-family: "DomaineMedium";
}

p {
    letter-spacing: 0.02em
}

.home .hero {
    position: relative;
    padding-top: 0px;
    /*padding-top: 50px;*/
    z-index: 1;
}

.home section.full-width-blocks {
    position: relative;
    z-index: 2;
    margin-top: -30px;
}

.single-recipe-recipe {
    padding: 50px 0;
    overflow: hidden;
}

.recipe-name h2 {
    line-height: 48px;
}

.recipe-description p {
    font-size: 20px;
    font-family: "DomaineMedium";
}

.single-related-recipe h4 {
    line-height: 32px;
}

.single-related-recipe p {
    font-size: 14px;
}

.inline-buttons>li>a.button {
    color: #512d6d;
    font-family: "Brown-Regular";
}

.mega-menu-open #masthead .row .col-md-3:first-of-type img {
    width: auto;
}

#masthead .container-fluid {
    position: relative;
    z-index:10;
}

.recipe-filter-select {
    width: 49%;
    float: left;
    position: relative;
}

.recipe-filter-select:nth-child(2) {
    float: right;
}

.recipe-filter-select ul.select {
    width: 100%;
}

.recipe-filter-select ul.select li a {
    display: inline-block;
}

.toggle-menu {
    position: relative;
}
.toggle-menu>li {
    display: block;
    list-style:none;
}

.toggle-menu li.active .fa-bars:before {
    content: '\f00d';
}

.toggle-menu .toggle-sub-menu {
    display: none;
    position: absolute;

}

.toggle-menu .toggle-sub-menu.active {
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
}

.toggle-sub-menu li {
    color: #ad2beb;
    cursor: pointer;
    font-family: "DomaineRegular";
    letter-spacing: .15em
}





.whisky-crown-royal-xr .single-whiskey-intro p {
    font-size: 15px;
}

.single-whiskey-intro .product-description h3 {
    padding-top: 100px;
}

.whisky-honey .single-whiskey-intro .product-description h3 {
    padding-top: 50px;
}

/*footer fixes*/
#dg_footer_wrapper_inner .dg_footer_row_0 {
    width: 85%;
    margin: 0 auto;
}

li.dg_footer_item_7 {
    width: 100%;
}


/* Mobile fixes */

.mobile-menu-wrapper .container-fluid {
    background: #fff;
}

@media (max-width: 600px) {
   .product-group .single-related-whiskey img {
        max-height: 260px;

   }
   .single-whiskey-intro img.img-responsive  {
        min-height: auto;
   }

   .recipe-filter-select {
        width: 100%;
    }

    .toggle-sub-menu.active {
        background: #fff;
        z-index: 999;
    }


}

@media screen and (max-width: 385px) {
    .dynamic-square {
        width: 137%;
    }


}

@media (min-width: 385px) and (max-width: 1000px) {
     footer img.img-responsive {
        max-width: 50%;
    }
}
@media (min-width: 800px) and (max-width: 850px) {
    footer img.img-responsive {
        max-width: 30%;
    }
}

/* fix for single whisky sizing issue */

@media (min-width: 992px) {
    .single-whiskey-intro img.img-responsive {
        display: none;
    }

    .single-whiskey-intro .row.product-shot {
        background-repeat: no-repeat;
        background-size: 35%;
        /*background-size: contain;*/
        background-position: 0 85%;
    }

    .single-whiskey-intro .product-description {
        min-height: 725px;
    }
}

@media (max-width: 991px) {
    .single-whiskey-intro .row.product-shot {
        background-size: 0%;
        background-repeat: no-repeat;
    }
}

/* Grunt isn't grunting, so here are some overrides for your code reviewing pleasure. */

/* blenders mash slide */

#bm-slide .hero-text-wrapper {
    /*margin-top: 40px !important;*/
}

#bm-slide img {
    margin-top: 10%;
}

#bm-slide p {
    color: #ad2beb;
    font-family: 'Brown-Regular';
    font-size: 24px;
    line-height: 36px;
    margin: 0 auto;
    letter-spacing: .15em;
}

#bm-slide p#bm-topline {
    margin-bottom: 50px;
}

#bm-slide p#bm-title {
    font-family: 'DomaineRegular';
    font-size: 36px;
    line-height: 48px;
    color: #6c1e91;
}

#bm-slide p#bm-subtitle {
    color: #6c1e91;
    margin-bottom: 50px;
}

#bm-slide p#bm-tagline {

}

#bm-slide p#bm-copy {
    margin: 50px auto;
}

#bm-slide #bm-link button {

            border: 2px solid #ad2beb;
            display: inline-block;
            padding: 15px 30px;
            line-height: 1em;
            font-family: "Brown-Regular";
            display: inline-block;
            font-size: 12px;
            color: #ad2beb;
            text-transform: uppercase;
            letter-spacing: .15em;
            background: white;

        
}

#bm-slide #bm-link button:hover {
                background: #ad2beb;
                color: white;
            }


@media screen and (max-width: 991px) {
.hero-slider #bm-slide .pull-right {
    width: 100%;
    margin: 0 auto;
}

.hero-text-wrapper {
    min-height: 400px;
}


#bm-slide img {
    margin-top: 50%;
}
}
/* texas mesquite slide */
#tm-slide .hero-text-wrapper {
    margin-top: 30px !important;
}

#tm-slide img {
    margin-top: 11%;
}

@media screen and (max-width: 991px) {

    .hero-slider  .pull-right {
        width: 80%;
        margin: 0 auto;
    }

    .hero-slider #tm-slide  .pull-right {
        width: 100%;
        margin: 0 auto;
    }
        #tm-slide img {
            margin-top: 80%;
        }
    }

#tm-slide p {
    color: #003063;
    font-family: 'Brown-Regular';
    font-size: 24px;
    line-height: 36px;
    margin: 0 auto;
    letter-spacing: .15em;
}

#tm-slide p#tm-topline {
    margin-bottom: 40px;
}

#tm-slide p#tm-title {
    font-family: 'DomaineRegular';
    font-size: 36px;
    line-height: 48px;
}

#tm-slide p#tm-subtitle {
    font-size: 36px;
    line-height: 48px;
}

#tm-slide p#tm-tagline {

}

#tm-slide p#tm-copy {
    margin: 40px auto;
    font-family: 'DomaineRegular';
}

#tm-slide #tm-link button {

            border: 2px solid #003063;
            display: inline-block;
            padding: 15px 30px;
            line-height: 1em;
            font-family: "Brown-Regular";
            display: inline-block;
            font-size: 12px;
            color: #003063;
            text-transform: uppercase;
            letter-spacing: .15em;
            background: white;

        
}

#tm-slide #tm-link button:hover {
                background: #003063;
                color: white;
            }

@media (min-width: 1000px) and (max-width: 1300px) {
   #tm-slide p {
   
    font-size: 22px;
    line-height: 34px;
    margin: 0 auto;
    letter-spacing: .15em;
}

#tm-slide p#tm-topline {
    margin-bottom: 20px;
}

#tm-slide p#tm-title {
    font-family: 'DomaineRegular';
    font-size: 32px;
    line-height: 42px;
}

#tm-slide p#tm-subtitle {
    font-size: 32px;
    line-height: 42px;
}

#tm-slide p#tm-copy {
    margin: 20px auto;
}
 
}


.iw-content h2 {
    width: 75%;
    text-align: center;
    margin: 0 auto;
}

.iw-content p {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}


@media (min-width:1400.1px) {
    ul.main-nav > li{
        margin-left:10px;
        margin-right:10px;
    }
}
@media (min-width:1201px) and (max-width:1400px){
    ul.main-nav > li{
        margin-left:1.1vw;
        margin-right:1.1vw;
    }
}

/* Wall of gratitude Slides */
.wog-hero-slide{
    display: block;
    text-align: center;
    box-sizing: border-box;
    padding-bottom:20px;
    position: relative;
}
.wog-hero-slide img{
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.wog-hero-slide-desc{
    color:#ad2beb;
    font-size:21px;
    line-height: 30px;
    font-family: "Brown-Regular";
    padding:40px 0;
    width:73%;
    margin:0 auto;
}
.wog-hero-slide-link a button{
    border: 2px solid #ad2beb;
    padding: 15px 30px;
    line-height: 1em;
    font-family: Brown-Regular;
    display: inline-block;
    font-size: 12px;
    color: #ad2beb;
    text-transform: uppercase;
    letter-spacing: .15em;
    background: #fff;
}
@media (min-width:1201px){
    .wog-hero-slide-link{
        position:absolute;
        bottom:120px; 
        right:0;
    }
    .wog-hero-slide {
        padding-right: 20px;
        padding-left: 75px;
    }
}
@media (min-width:768px) and (max-width:1200.9px){
    .wog-hero-slide-link{
        padding:40px 0 10px;
    }
}


/* New styles added on 16062020 */
ul.mobile-nav{
    padding-top:0 !important;
    margin-top:200px;
    height:calc(100vh - 200px);
    overflow-x: hidden;
    overflow-y: auto;
}

ul.main-nav > li{
    position: relative;
}

ul.main-nav > li ul{
    display:none;
    width:220px;    
    position:absolute;
    top:17px;
    left:0;
    text-align:left;
    padding:15px 0 0;
    margin-left:-20px;
    background:rgba(255,255,255,0.8);
    text-transform: uppercase;
    font-family:"Brown-Regular";
    /*box-shadow:0 3px 5px rgba(0,0,0,0.25); */
}
ul.main-nav > li ul li{
    display:block;
    float:none;
}
ul.main-nav > li ul li a{
    font-size:12px;
    padding:8px 20px;
    display:block;
}
ul.main-nav li:hover > ul{
    display:block;

}
button.slick-arrow{
    z-index: 8 !important;
    background:transparent;
    border:none;
    visibility:visible !important;
}




/* New PurpleBagProject Styles */
.pbp-2020{
    box-shadow: inset 0 -50px 50px -50px rgba(0,0,0,0.5);
    padding-bottom:100px !important;
}
@media (min-width:768.1px){
    .pbp-2020{
        padding-bottom:100px !important;
    }
}
@media (max-width:768px){
    .pbp-2020{
        padding-top:70px !important;
        padding-bottom:70px !important;
    }
}
.pbp-2020 img{
    max-width:100%;
}
.pbp-2020 .image-column{
    padding-left:0 !important;
}
.pbp-2020 .content-column{
    padding-right:0 !important;
    margin-bottom:0 !important;
}
.pbp-2020 .content-column p{
    line-height: 1.75 !important;
}
@media (min-width:768.1px){
    .pbp-2020 .content-column{
        padding-left:50px;
        line-height:1.5;
    }
}
@media (max-width:768px){
    .pbp-2020 .content-column{
        padding-top:30px !important;
    }
}
.pbp-2020 h1, .pbp-2020 h2, .pbp-2020 h3, .pbp-2020 h4, .pbp-2020 h5, .pbp-2020 h6{
    color:#FBE6A6;
    line-height: 1.5;
}
.pbp-2020 h5{
    letter-spacing: 1.5px;
}
#pbp-video-carousel{
    position: relative;
}
.pbp-2020 .slick-arrow{
    position:absolute;
    top: calc( 50% - 30px );
    z-index: 1;
    width: 66px;
    height:48px;
    padding:0;
    outline:0;
    border:0;
}
.pbp-2020 .slick-arrow:before, .pbp-2020 .slick-arrow:after{
    width: 66px;
    height:48px;
    top:0;
    font-family: "FontAwesome";
    outline: none;
    position: absolute;
    color:rgba(255,255,255,0.5);
}
.pbp-2020 .slick-next{
    right:0;
}
.pbp-2020 .slick-next:before{
    content:'\f138';
    left:0;
}
.pbp-2020 .slick-prev{
    left:0;
}
.pbp-2020 .slick-prev:after{
    content:'\f137';
    right:0;
}
#pbp-video-carousel .data-vid iframe{
    width:100%;
    height:100%;
    position:absolute;
    left:0; 
    top:0;
}
#pbp-video-carousel .data-vid{
    position:relative;
    /* padding-bottom:56%; */
}
#pbp-video-carousel .data-vid img{
    visibility:hidden;
    width:100%;
    position: absolute;
    left:0; top:0;
}

#pbp-video-carousel-nav .slick-slide{
    padding:5px;
}


/* Home Slider */
.hero-slider .wrapper{
    width:100%;
    max-width:100%;
    margin-left:0;
}
.hero-slider .hero-slider-container{
    padding:0;
    position: relative;
}
@media (max-width:768.9px){
    .hero-slider .hero-slider-container{
        width:100% !important;
    }
}

.hero-slider-container .hero-slide .slide-wrapper{
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    min-height:50vw;
}
.hero-slider-container .hero-slide .hero-text{
    height:50vw;
    line-height:1.5;
    width:100% !important;
}
.hero-slider-container .hero-slide .hero-text, 
.hero-slider-container .hero-slide .hero-text h2,
.hero-slider-container .hero-slide .hero-text .font-style{
    color:#fff !important;
}
.hero-slider-container .hero-slide .hero-text.deluxe-text,
.hero-slider-container .hero-slide .hero-text.deluxe-text h2,
.hero-slider-container .hero-slide .hero-text.deluxe-text .font-style{
    /* font-size:2.4vw !important; */
    /* line-height:1.5 !important; */
    font-size:2.5vw !important;
    text-transform: unset;
}
.hero-slider-container .hero-slide .hero-text.deluxe-text .font-style{
    font-family: "Brown-Regular" !important;
    display: unset !important;
}
.hero-slider-container .hero-slide .hero-text.merch-text,
.hero-slider-container .hero-slide .hero-text.merch-text h2,
.hero-slider-container .hero-slide .hero-text.merch-text .font-style{
    font-size:2.7vw !important;
    text-transform: unset;
    line-height: 1.7;
}
.hero-slider-container .hero-slide .hero-text .font-style{
    display:block !important;
    font-family:'DomaineRegular' !important;
}
.hero-slider-container .hero-slide .hero-text.merch-text em{
    font-family: "Brown-Regular";
    font-style:normal;
    text-transform: uppercase;
    font-size:2.4vw;
    padding-top:20px;
    line-height:1.4;
    display: block;
    max-width:60vw;
    margin-left:auto;
    margin-right:auto;
    text-shadow: 0 1px 5px rgba(0,0,0,0.5);
}
@media (max-width:767px){
    .hero-slider-container .hero-slide .hero-text.merch-text em{
        letter-spacing:1.5px;
    }
}
.hero-slider .hero-slider-container .hero-slide .hero-text.peach-text .hero-pretext {
    /* font-size: 1.5vw;
font-family: 'DomaineRegular'; */
margin-bottom: 10px;
font-size: 24px;
}
.hero-slider .hero-slider-container .hero-slide .hero-text.peach-text h2,
.hero-slider .hero-slider-container .hero-slide .hero-text.peach-text h2 span {
    /* font-family: "Brown-Regular"; */
    font-family: 'DomaineRegular';

    /* font-size:2.4vw;
    line-height:1.3; */
    font-size: 40px;
  letter-spacing: 4px;
  line-height: 50px;
}
.hero-slider .hero-slider-container .hero-slide .hero-text.peach-text .hero-subtext{
    /* font-size:1.5vw;
    line-height: 1.5; */
    font-family: "Brown-Regular";
  font-size: 24px;
  letter-spacing: 4px;
  line-height: 36px;
  font-weight: 400;
}
.hero-slider-container .slick-dots {
    position:absolute;
    bottom:30px;
    width:100%;
    text-align:center;
    z-index: 1;
}
.hero-slider-container .slick-dots li{
    display:inline;
    font-size: 0;
    text-indent:-9999px;
    padding:5px;
}
.hero-slider-container .slick-dots li button{
    background:#969696;
    border:0;
    padding:0;
    width:10px;
    height:10px;
    display:inline-block;
    border-radius:50%;
    border:1px solid rgba(0,0,0,0.25);
}
.hero-slider-container .slick-dots li.slick-active{
    background:transparent;
    outline:0;
}
.hero-slider-container .slick-dots li.slick-active button{
    background:#ffffff;
    outline:0;
}
.hero-slider .hero-slider-container .slick-slide{
    max-width:100vw;
}
.hero-slider .hero-slider-container .slick-arrow{
    position:absolute;
    top: calc(50% - 23px);
    color:#fff;
    z-index: 1;
    cursor: pointer;
    width:54px;
    height:36px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.hero-slider .hero-slider-container .slick-arrow-left{
    left:220px;
    background-image: url(/assets/images/hero-arrow-left.png);
}
.hero-slider .hero-slider-container .slick-arrow-right{
    right:30px;
    background-image: url(/assets/images/hero-arrow-right.png);
}
.hero-slider .hero-slider-container.slider-light-bg .slick-arrow-left{
    background-image: url(/assets/images/hero-arrow-left-purple.png);
}
.hero-slider .hero-slider-container.slider-light-bg .slick-arrow-right{
    background-image: url(/assets/images/hero-arrow-right-purple.png);
}
.hero-slider .hero-slider-container .slide-wrapper{
    max-width:100%;
    padding-left:10%;
    box-sizing:border-box;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider{
    max-width:85%;
    padding-left:10%;
    margin-left:auto;
    margin-right:auto;
    min-height: unset;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider .hero-image{
    padding-left:0px;
    padding-right:0px;
    padding-top:50px;
    padding-bottom:50px;
    box-sizing:border-box;
    max-width:45%;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider .hero-text{
    box-sizing:border-box;
    height:unset;
    max-width:55%;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider.game_slider .hero-text,
.hero-slider .hero-slider-container .slide-wrapper.peach_slider.game_slider .hero-image{
    box-sizing:border-box;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider.game_slider .hero-text{
    /* width:35% !important; */
    max-width:48%;
    padding-left:0 !important;
    padding-right:0 !important;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider.game_slider .hero-image{
    width:65%;
    max-width:65%;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider .hero-image img{
    max-height:unset !important;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider.game_slider h2{
    color: #AD2CEC !important; 
    font-size:40px;
    letter-spacing:0.45vw;
    line-height:1.25; 
    text-align: center;
    font-family: "DomaineRegular";
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider.game_slider .hero-subtext{
    font-family: "Brown-Regular";
    font-size:24px;
    line-height: 1.4;
    text-transform: uppercase;
    color: #AD2CEC; 
    text-align: center;
    font-weight: 500;
    letter-spacing: 0.3vw;
}

.home section.full-width-blocks {
    /* margin-top:unset !important; */
    margin-top: 15px !important;
}

@media all and (min-width:300px) and (max-width: 568px) {
    .peach_slider{
        max-width: 80%;
        margin: auto;
    }
    select#age_select_day {
        width: 20% !important;
    }
    select#age_select_month {
        width: 44% !important;
    }
}
.mt-15{
    margin-top: 15px;
}

@media (max-width:801px)  {
    .hero-slider .hero-slider-container .slide-wrapper.peach_slider {
        max-width: 100%;
        padding-left: 0%;
    }
    .hero-slider .hero-slider-container .slick-arrow-left {
        left: 20px;}
        .hero-slider .hero-slider-container .slide-wrapper.peach_slider.game_slider .hero-text {
            width: 100% !important;
            max-width: 100%;}
}
@media (max-width:320px)  { /* smartphones, portrait iPhone, portrait 480x320 phones (Android) */ 
    .hero-slider .hero-slider-container .slide-wrapper.peach_slider {
        max-width: 100%;
        padding-left: 0%;
    }
    .hero-slider .hero-slider-container .slick-arrow-left {
        left: 20px;
    }
    .hero-slider .hero-slider-container .slide-wrapper.peach_slider.game_slider .hero-text {
        width: 100%;
        max-width: 100%;
    }
    .hero-slider .hero-slider-container .slide-wrapper {
        max-width: 100%;
        /* padding-left: 10%; */
        box-sizing: border-box;
    }
    .hero-slider .hero-slider-container .hero-slide .hero-text.peach-text .hero-pretext {
        font-size: 24px;
    }
    .hero-slider .hero-slider-container .slide-wrapper {
      
        padding-left: unset;
    }
    .hero-slider .hero-slider-container .hero-slide .hero-text.peach-text h2, .hero-slider .hero-slider-container .hero-slide .hero-text.peach-text h2 span {
     
        font-size: 3.4vw;
    }
    .hero-slider .hero-slider-container .slide-wrapper.peach_slider .hero-text {
         
        max-width: 100%;
    }
    .hero-slider .hero-slider-container .hero-slide .hero-text.peach-text .hero-subtext {
        font-size: 5.5vw;
    }
    .hero-slider .hero-slider-container .hero-slide .hero-text.deluxe-text h2 {
        
        line-height: 10px;
    }
    .hero-slider .hero-slider-container .hero-slide .hero-text.deluxe-text .font-style {
       
        line-height: 10px;
    }
}

@media (max-width:480px)  { /* smartphones, Android phones, landscape iPhone */ 
    .hero-slider .hero-slider-container .hero-slide .hero-text.deluxe-text h2 {
        
        line-height: 10px;
    }
    .hero-slider .hero-slider-container .hero-slide .hero-text.deluxe-text .font-style {
       
        line-height: 10px;
    }
    .hero-slider .hero-slider-container .slide-wrapper.peach_slider {
        max-width: 100%;
        padding-left: 0%;
    }
    .hero-slider .hero-slider-container .slick-arrow-left {
        left: 20px;
    }
.hero-slider .hero-slider-container .slide-wrapper {
    max-width: 100%;
    /* padding-left: 10%; */
    box-sizing: border-box;
}
.hero-slider .hero-slider-container .hero-slide .hero-text.peach-text .hero-pretext {
    font-size: 24px;
}
.hero-slider .hero-slider-container .slide-wrapper {
      
    padding-left: unset;
}
.hero-slider .hero-slider-container .hero-slide .hero-text.peach-text h2, .hero-slider .hero-slider-container .hero-slide .hero-text.peach-text h2 span {
     
    /* font-size: 3.4vw; */
    font-size: 25px;
}
.hero-slider .hero-slider-container .slide-wrapper.peach_slider .hero-text {
         
    max-width: 100%;
}
.hero-slider .hero-slider-container .hero-slide .hero-text.peach-text .hero-subtext {
    /* font-size: 2.5vw; */
    font-size: 5.5vw;
}
.hero-slider .hero-slider-container .hero-slide .hero-text.deluxe-text h2 {
        
    line-height: 25px;
}
}
@media (max-width:600px)  {
    .hero-slider .hero-slider-container .hero-slide .hero-text.deluxe-text h2 {
        
        line-height: 10px;
    }
    .hero-slider .hero-slider-container .hero-slide .hero-text.deluxe-text .font-style {
       
        line-height: 10px;
    }
    .hero-slider .hero-slider-container .slide-wrapper.peach_slider {
        max-width: 100%;
        padding-left: 0%;
    }
    .hero-slider .hero-slider-container .slick-arrow-left {
        left: 20px;
}
.hero-slider .hero-slider-container .hero-slide .hero-text.deluxe-text h2 {
        
    line-height: 25px;
}
}
/* mobile menu started by paul */
.sub-menu-mobile {
    list-style: none;
    margin-top: 15px;
    padding: unset;
}
.sub-menu-mobile li a{
    color: #6C1E91;
    line-height: 28px;
    font-family: Brown-Regular-S;
    font-size: 14px;
    letter-spacing: 2.33px;
    text-transform: uppercase;
}

#age_content #age_select_country_group select {
    top: 0 !important;
}
#age_age select {
    border: 2px solid #e2cf96 !important;
}
@media screen and (min-width: 800px) {
    select#age_select_day {
        width: 25% !important;
    }
    
    select#age_select_year {
        width: 25% !important;
    }
    
    select#age_select_month {
        width: 45% !important;
    }
}